开启左侧

【原创】强制QQ登陆 1.0.3支持用户组

鹏鹏 发表于 2018-1-13 10:52:04
资源概况
资源仅供学习,商用请购买正版!
支持版本:
F1.0 X3.3/3.4 X3.2 X2.5
适用类型:
注册登陆 小工具
数据库类型:
{shujuku_value}
我要分享:
0
× 打赏楼主
支付宝打赏
微信打赏
PS:打赏只是个心意,多少软妹币随便哦!
温馨提醒:打赏为自愿打赏,并不代表购买本站任何商业服务!

以下发布的资源,所有权归属原创作者所有,本站仅提供交流学习之用,切勿用于商业用途!商用请购买正版!

1、本站不提供任何技术支持,如发现任何BUG,请到站长问答反馈,大家共同交流解决,切勿在此帖回复反馈。

2、小编提示:本资源已经版主测试,完美无错,欢迎下载!

测试截图
价值20元元的【原创】强制QQ登陆 1.0.3支持用户组,可用于discuz论坛 注册登陆 小工具 使用,可以安装的版本有: F1.0 X3.3/3.4 X3.2 X2.5 ,具体介绍请参考http://addon.discuz.com/?mod=app&ac=item&id=comsenz_mustqqlogin.plugin,分享给大家!狗扑资源网评测】狗扑资源网原创增强版!增加支持特定的用户组强制提醒绑定QQ!

1、设置是否强制用户绑定QQ。
2、设置是否强制用户使用QQ互联登陆。




20
您未购买

狗粮

原价:20狗粮

免责声明:本站资源转版权归作者所有。若有侵权请速联系,我们将会在24小时内删除,谢谢!

主题3762

帖子6392

狗粮8186766

发布主题
推荐资源
热门资源
2017,我们与站长共进退!
75943938
周一至周五 9:00-18:00
意见反馈:75943938@qq.com

扫一扫关注我们

本网站基于 Discuz! X2.5 内核运行 © 2008-2017 狗扑资源网|网站地图 | 百度统计